
Core - Bug # 40157

Task # 40095 (Resolved): Move core to namespaces

Status: Resolved Priority: Must have
Author: Nicole Cordes Category:
Created: 2012-08-25 Assigned To: Nicole Cordes
Updated: 2012-08-26 Due date:
TYPO3 Version: 6.0
PHP Version:
Complexity:
Is Regression:
Sprint Focus:
Subject: Subrequests can't be resolved
Description

When using a widget controller the controller name can't be resolved. This leads to a fatal error "TYPO3 Fatal Error: Extension key ""
is NOT loaded!".

Associated revisions
Revision 58d21c1e - 2012-08-26 11:31 - Nicole Cordes

[BUGFIX] Subrequests can't be resolved

This patch fixes the resolution of the controller object name when using
widget controller.

Change-Id: I003e7d6c7893b3519252f69b097375b741c5cf73
Fixes: #40157
Related: #40095
Releases: 6.0
Reviewed-on: http://review.typo3.org/14059
Reviewed-by: Thomas Maroschik
Tested-by: Thomas Maroschik
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History
#1 - 2012-08-25 01:20 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14059

#2 - 2012-08-25 01:23 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14059
#3 - 2012-08-25 09:04 - Christian Kuhn
- Parent task set to #40095

#4 - 2012-08-25 14:14 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14059

#5 - 2012-08-25 14:24 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14059

#6 - 2012-08-26 02:36 - Gerrit Code Review

Patch set 5 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14059

#7 - 2012-08-26 12:30 - Nicole Cordes
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:79ca01fa2c0f5eb926692a3daa1e91b8e7d81bc6.

2015-08-04 2/2

http://review.typo3.org/14059
http://review.typo3.org/14059
http://review.typo3.org/14059

